Subject: SC22 N2996 - Pascal Project Editor Recommendation on IS 7185 - PLENARY AGENDA ITEM

From: William Rinehuls <[email-masked]>
Date: Mon, 13 Sep 1999 17:08:46 -0400 (EDT)

_____________________ beginning of title page ________________________
ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22
N2996

TITLE:
Pascal Project Editor Recommendation on Five Year Review of ISO/IEC IS
7185 - PLENARY AGENDA ITEM

DATE ASSIGNED:
1999-09-13

SOURCE:
Secretariat, ISO/IEC JTC 1/SC22

BACKWARD POINTER:
N/A

DOCUMENT TYPE:
Project Editor Recommendation

PROJECT NUMBER:
JTC 1.22.08

STATUS:
This document will be discussed under Agenda Item 13.2.5 at the September
1999 JTC 1/SC22 Plenary

ACTION IDENTIFIER:
FYI

DUE DATE:
N/A

DISTRIBUTION:
Text

CROSS REFERENCE:
N/A

DISTRIBUTION FORM:
Def

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153 USA
Telephone:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email:  [email-masked]

__________________ end of title page; beginning of document _____________

From:  Tony Hetheringon <[email-masked]>

Subject:  Re: IS 7185

Bill:

I guess I should try to get an opinion from Tom Turba, as for one thing
the ANSI equivalent is either an implementation or a reference (I get a
bit vague on some of the correct terminology, and I fear I don't even
immediately know what ITTF means.)  In the meantime, my own view would be
to recommend reconfirmation.

I will try to get a better opinion for you in the next couple of days.

Best regards,

Tony

SECRETARIAT NOTE:  I subsequently got a short email from Tom Turba
agreeing with Tony's recommendation that the standard be confirmed.

Bill Rinehuls

_______________________ end of SC22 N2996 _____________________________